Easy ECommerce Installation - Download

TopShopper II Service Packs

These Service Packs will bring your current TopShopper II version up to date.

Check your current version in the Diagnostic Script via TopShopper Administration to determine whether updating is required.

Important: If you are running a version lower than 5.00, then you MUST first update to 5.00 before you update to the latest version.

Procedure for applying Service Pack

Latest Service Packs

ASP Service Pack

This section provides a service pack for TopShopper II - ASP only.
Bring your current version of TopShopper II up to the latest version from version 5.00 and later. If you are running a version lower than 5.00 then you MUST first update to 5.00 before you update to the latest version.
Get your ASP Service Pack here

PHP Service Pack

This section provides a service pack for TopShopper II - PHP only.
Bring your current version of TopShopper II up to the latest version from version 5.00 and later. If you are running a version lower than 5.00 then you MUST first update to 5.00 before you update to the latest version.
Get your PHP Service Pack here

Service Pack 5.00

These should only be used if you a running a version less than 5.00. Bring your version up to version 5.00 with these packs and then update to the latest version.

ASP Service Pack

This section provides a service pack for TopShopper II - ASP only.
Bring your current version of TopShopper II up to version 5.00.
Get your ASP 5.00 Service Pack here

PHP Service Pack

This section provides a service pack for TopShopper II - PHP only
Bring your current version of TopShopper II up to version 5.00.
Get your PHP 5.00 Service Pack here

Got a Question?

For more specific help than available below, please email helpdesktopshopper.net. We aim to reply within 24hrs.

News about Upgrades, Bug Fixes and Service Packs will be distributed via Twitter.
Follow TopShopperII on Twitter

© TopShopper, 2010. Do not copy or reproduce any images or code without written permission.